#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Oct 12 08:17:13 UTC 2022
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.lastUpdated=1665562633127
maven-metadata-local.xml.lastUpdated=1653986903455
maven-metadata-jans.xml.error=
maven-metadata-jdk-java.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1665562633132
maven-metadata-jans.xml.lastUpdated=1665562633121
maven-metadata-central.xml.error=
maven-metadata-gluu.xml.lastUpdated=1653986903444
maven-metadata-mavencentral.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1665562633138
maven-metadata-local.xml.error=
maven-metadata-bouncycastle.xml/@default-bouncycastle-https\://repo2.maven.org/maven2/org/bouncycastle/.lastUpdated=1639968778238
maven-metadata-jdk-java.xml.lastUpdated=1650615420523
maven-metadata-bouncycastle.xml.error=
maven-metadata-central.xml.lastUpdated=1653986903453
